Re: [Touch-packages] [Bug 1713313] Re: Unable to launch pkexec'ed applications on Wayland session

2019-05-01 Thread Phillip Susi
costales writes: > Would this hack fix the issue? (Add/Remove xhost +si:localuser:root to the > launcher) > I don't know if this could means something dangerous in Wayland. I'm not sure if it will fix things run as root via pkexec but it will if you manually run gui programs as root. There's

[Touch-packages] [Bug 1609900] Re: Unplugging and re-plugging keyboard forgets xmodmap

2018-09-10 Thread Phillip Susi
** Summary changed: - After QEMU execution with keyboard passthrough, key mappings are lost + Unplugging and re-plugging keyboard forgets xmodmap ** Package changed: qemu (Ubuntu) => xorg (Ubuntu) ** Changed in: xorg (Ubuntu) Status: Invalid => New -- You received this bug notification

[Touch-packages] [Bug 1788321] Re: swapon failed: invalid argument

2018-08-31 Thread Phillip Susi
This doesn't happen on amd64. Do you also have to re-run mkswap when switching back to the older, working kernel, or does simply using the other kernel let you run swapon on the same file that doesn't work with the newer kernel? ** Changed in: linux (Ubuntu) Status: Incomplete =>

[Touch-packages] [Bug 1788321] Re: swapon failed: invalid argument

2018-08-31 Thread Phillip Susi
Also what does getconf PAGESIZE say under the broken kernel? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1788321 Title: swapon failed: invalid argument Status in

[Touch-packages] [Bug 1789166] Re: package util-linux 2.27.1-6ubuntu3.6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-08-31 Thread Phillip Susi
You have a broken third party startup script installed named "nifi". You will need to remove it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in

[Touch-packages] [Bug 1456579] Re: ubuntu-bug segfaults, Kubuntu 15.04 (100% reproducible - multiple machines)

2018-08-31 Thread Phillip Susi
15.04 reached end of life years ago. Are you still seeing this on a currently supported release? ** Changed in: apport (Ubuntu) Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport

[Touch-packages] [Bug 575542] Re: resize2fs does not respect flex_bg

2018-08-29 Thread Phillip Susi
You haven't happened to fix this in the last 8 years have you Ted? ;) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to e2fsprogs in Ubuntu. https://bugs.launchpad.net/bugs/575542 Title: resize2fs does not respect flex_bg

[Touch-packages] [Bug 1679220] Re: Installer pulls packages from other releases in the pool

2018-08-28 Thread Phillip Susi
I'm not sure there is any legitimate case for booting $RELEASE1 and trying to have the installer install $RELEASE2. And even if there were, you can't do that now anyhow. It should be as simple as having apt- cdrom check lsb_release, and only look in that pool directory instead of searching them

[Touch-packages] [Bug 1787824] Re: "rfkill: input handler disabled" boot time 11 seconds.

2018-08-27 Thread Phillip Susi
Thank you for taking the time to report this bug and helping to make Ubuntu better. Unfortunately, we cannot work on this bug because your description didn't include enough information. You may find it helpful to read "How to report bugs effectively"

[Touch-packages] [Bug 1787799] Re: package bsdutils 1:2.31.1-0.4ubuntu3 failed to install/upgrade: package bsdutils is not ready for configuration cannot configure (current status 'half-installed')

2018-08-27 Thread Phillip Susi
Please attach /var/log/apt/term.log ** Changed in: util-linux (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1787799 Title:

[Touch-packages] [Bug 779130] Re: debconf refuses to die

2018-08-22 Thread Phillip Susi
Wow... 7 years and no response. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to debconf in Ubuntu. https://bugs.launchpad.net/bugs/779130 Title: debconf refuses to die Status in debconf package in Ubuntu: New Bug

[Touch-packages] [Bug 1784218] Re: package grub-efi-amd64 2.02-2ubuntu8.2 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 128

2018-08-22 Thread Phillip Susi
*** This bug is a duplicate of bug 1780913 *** https://bugs.launchpad.net/bugs/1780913 ** This bug has been marked a duplicate of bug 1780913 package grub-efi-amd64 2.02-2ubuntu8.1 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned

[Touch-packages] [Bug 1786629] Re: package grub-efi-amd64 2.02-2ubuntu8.2 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 1

2018-08-22 Thread Phillip Susi
*** This bug is a duplicate of bug 1780913 *** https://bugs.launchpad.net/bugs/1780913 ** This bug has been marked a duplicate of bug 1780913 package grub-efi-amd64 2.02-2ubuntu8.1 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned

[Touch-packages] [Bug 1788030] [NEW] Only 800x600 resolution available after install

2018-08-20 Thread Phillip Susi
Public bug reported: Boot 18.04 iso inside a qemu vm using stdvga display. A usable resolution works fine in live cd, but after installing to the hard disk and rebooting, only 800x600 is available. ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: xorg 1:7.7+19ubuntu7.1

[Touch-packages] [Bug 1776622] Re: snapd on cosmic never finishes installing/updating. Can't install any other updates.

2018-08-20 Thread Phillip Susi
Since ctrl-c doesn't seem to work to interrupt the upgrade, I had to ctrl-z and I checked pstree. It seems that the init script runs systemctl, which runs systemd-tty-ask-password-agent, and that hangs, never presenting a prompt. I tried to kill that and it became a zombie, never being reaped by

Re: [Touch-packages] [Bug 1713313] Re: Unable to launch pkexec'ed applications on Wayland session

2018-08-20 Thread Phillip Susi
On 8/15/2018 11:46 AM, bodhi.zazen wrote: > Phillip: I don't know why they even allow you to speak on this thread. > Please stop spreading misinformation . Go stand in front of a mirror. That is the person spreading misinformation. > Your gdm3 / XAUTHORITY "bug" has been closed as obsolete, it

[Touch-packages] [Bug 1786629] Re: package grub-efi-amd64 2.02-2ubuntu8.2 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 1

2018-08-15 Thread Phillip Susi
It looks like grub tried to ask a question and debconf ran the gtk frontend and somehow dropped you to a subshell, which you typed exit from, then the gtk frontend errored out, causing the grub script to return the error. ** Package changed: grub2 (Ubuntu) => debconf (Ubuntu) -- You received

[Touch-packages] [Bug 1786465] Re: package util-linux 2.27.1-6ubuntu3.6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-08-15 Thread Phillip Susi
You have a broken third party init script named ".depend.boot" and ".depend.start" that you will need to remove. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

Re: [Touch-packages] [Bug 1713313] Re: Unable to launch pkexec'ed applications on Wayland session

2018-08-15 Thread Phillip Susi
On 8/6/2018 12:57 PM, PeterPall wrote: > This isn't a bug but a major feature of wayland: If you have root rights > you no more get access to the graphical user interface which makes it > harder for a gui application to spy on another application's keyboard > input. The backdraw of this is that

[Touch-packages] [Bug 1783757] Re: shrinking previous file systems makes them corrupted

2018-08-15 Thread Phillip Susi
** Package changed: ubiquity (Ubuntu) => e2fsprogs (Ubuntu) ** Changed in: e2fsprogs (Ubuntu) Status: Incomplete => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to e2fsprogs in Ubuntu.

[Touch-packages] [Bug 1784597] Re: package util-linux 2.27.1-6ubuntu3.6 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-08-14 Thread Phillip Susi
You have a broken third party init script named "smfpd" installed. You will need to remove it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in

[Touch-packages] [Bug 1784218] Re: package grub-efi-amd64 2.02-2ubuntu8.2 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 128

2018-08-13 Thread Phillip Susi
Looks like some more debconf breakage: Use of uninitialized value $reply in scalar chomp at /usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 66, line 10. Use of uninitialized value $reply in concatenation (.) or string at /usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 67, line 10.

[Touch-packages] [Bug 1780913] Re: package grub-efi-amd64 2.02-2ubuntu8.1 failed to install/upgrade: installed grub-efi-amd64 package post-installation script subprocess returned error exit status 128

2018-08-09 Thread Phillip Susi
This looks like breakage in debconf: Use of uninitialized value $reply in scalar chomp at /usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 66, line 10. Use of uninitialized value $reply in concatenation (.) or string at /usr/share/perl5/Debconf/FrontEnd/Passthrough.pm line 67, line 10.

[Touch-packages] [Bug 1781608] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-07-20 Thread Phillip Susi
You have a broken third party init script installed named "discagent". You will need to remove it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux

[Touch-packages] [Bug 1782262] Re: systemd's default critical battery policy is to hybrid suspend

2018-07-17 Thread Phillip Susi
Oh, and there is no way to change this behavior in the GUI despite it being there in previous releases; gnome seems to continue to remove useful features and dumb down the gui to uselessness. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1782262] [NEW] systemd's default critical battery policy is to hybrid suspend

2018-07-17 Thread Phillip Susi
Public bug reported: Despite the fact that hibernation is not officially supported, and does not work out of the box ( and still does not seem to work even after I manually added the resume= kernel parameter ), the default policy of systemd on a critical battery level is to perform a hybrid

[Touch-packages] [Bug 1752876] Re: sfdisk: allow disabling boot flag on MBR partition table

2018-07-07 Thread Phillip Susi
Say, how does moving to sfdisk help? It still has to be run as root. You might consider using partman, which is the libparted wrapper program that allows debian-installer to make libparted calls from bash scripts. It takes commands and gives replies via a pair of named pipes. -- You received

[Touch-packages] [Bug 1779129] Re: package libfdisk1:amd64 2.31.1-0.4ubuntu3 [modified: lib/x86_64-linux-gnu/libfdisk.so.1.1.0] failed to install/upgrade: package libfdisk1:amd64 is not ready for conf

2018-07-01 Thread Phillip Susi
** Package changed: util-linux (Ubuntu) => apt (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apt in Ubuntu. https://bugs.launchpad.net/bugs/1779129 Title: package libfdisk1:amd64 2.31.1-0.4ubuntu3 [modified:

[Touch-packages] [Bug 1773334] Re: Ubuntu 18.04 mounted network shares not appearing under devices in file manager

2018-06-20 Thread Phillip Susi
I have patched glib to fix this. Could you try the version in my PPA and verify that it works? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to glib2.0 in Ubuntu. https://bugs.launchpad.net/bugs/1773334 Title: Ubuntu 18.04

[Touch-packages] [Bug 1773334] Re: Ubuntu 18.04 mounted network shares not appearing under devices in file manager

2018-06-19 Thread Phillip Susi
Reported upstream: https://gitlab.gnome.org/GNOME/glib/issues/1424 ** Package changed: udisks2 (Ubuntu) => glib2.0 (Ubuntu) ** Changed in: glib2.0 (Ubuntu) Importance: Undecided => High ** Changed in: glib2.0 (Ubuntu) Status: Confirmed => Triaged -- You received this bug

[Touch-packages] [Bug 1773691] Re: software-properties-gtk --massive-debug does not output any information when switching graphics drivers

2018-06-14 Thread Phillip Susi
** Package changed: gparted (Ubuntu) => software-properties (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to software-properties in Ubuntu. https://bugs.launchpad.net/bugs/1773691 Title: software-properties-gtk

[Touch-packages] [Bug 1773583] Re: errno 5

2018-06-14 Thread Phillip Susi
I don't see any errors about being able to read the disk, or that ubiquity even crashed. What I do see is your log spammed full of lines like this: May 26 20:55:51 ubuntu systemd-udevd[16997]: Process 'hid2hci --method=dell --devpath=/devices/pci:00/:00:1a.0/usb3/3-1/3-1.2/3-1.2:1.0'

[Touch-packages] [Bug 1773438] Re: packagekitd is locking /var/lib/dpkg/lock

2018-06-14 Thread Phillip Susi
That is normal; it is manipulating the dpkg database. ** Package changed: gparted (Ubuntu) => packagekit (Ubuntu) ** Changed in: packagekit (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1771216] Re: Disabling one of multiple wlan chipsets

2018-06-12 Thread Phillip Susi
** Package changed: util-linux (Ubuntu) => network-manager (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1771216 Title: Disabling one of multiple wlan

[Touch-packages] [Bug 1769343] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-06-11 Thread Phillip Susi
You have a broken third party init script named "noip" installed. You will have to remove it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in

[Touch-packages] [Bug 1768941] Re: package uuid-runtime 2.27.1-6ubuntu3.4 failed to install/upgrade: pre-dependency problem - not installing uuid-runtime

2018-06-11 Thread Phillip Susi
*** This bug is a duplicate of bug 1768933 *** https://bugs.launchpad.net/bugs/1768933 ** This bug has been marked a duplicate of bug 1768933 package uuid-runtime 2.20.1-5.1ubuntu20.9 failed to install/upgrade: pre-dependency problem - not installing uuid-runtime -- You received this

[Touch-packages] [Bug 1768943] Re: package uuid-runtime 2.27.1-6ubuntu3.4 failed to install/upgrade: pre-dependency problem - not installing uuid-runtime

2018-06-11 Thread Phillip Susi
*** This bug is a duplicate of bug 1768933 *** https://bugs.launchpad.net/bugs/1768933 ** This bug is no longer a duplicate of bug 1768941 package uuid-runtime 2.27.1-6ubuntu3.4 failed to install/upgrade: pre-dependency problem - not installing uuid-runtime ** This bug has been marked a

[Touch-packages] [Bug 1768933] Re: package uuid-runtime 2.20.1-5.1ubuntu20.9 failed to install/upgrade: pre-dependency problem - not installing uuid-runtime

2018-06-11 Thread Phillip Susi
It looks like you upgraded from trusty to xenial then to bionic. Were there errors during the upgrade to xenial? It does not appear to have completed correctly since you still have the Trusty version of libuuid1 installed. ** Changed in: util-linux (Ubuntu) Status: New => Incomplete --

[Touch-packages] [Bug 1767774] Re: package util-linux 2.27.1-6ubuntu3.5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-06-08 Thread Phillip Susi
You have a broken third party init script named "tomcat7" that you will need to remove. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1767982] Re: package libmount1:i386 2.31.1-0.4ubuntu3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configura

2018-06-06 Thread Phillip Susi
Does this actually have anything to do with util-linux? What makes dpkg give this error message? ** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New ** Changed in: util-linux (Ubuntu) Status: New => Incomplete -- You received this bug notification because you

[Touch-packages] [Bug 1767331] Re: package uuid-runtime 2.31.1-0.4ubuntu3 failed to install/upgrade: O pacote está num mau estado de inconsistência; deve reinstala-lo antes de tentar configura-lo.

2018-06-05 Thread Phillip Susi
** Package changed: util-linux (Ubuntu) => glib2.0 (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to glib2.0 in Ubuntu. https://bugs.launchpad.net/bugs/1767331 Title: package uuid-runtime 2.31.1-0.4ubuntu3 failed to

[Touch-packages] [Bug 1763473] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-05-23 Thread Phillip Susi
You have a broken third party init script installed named runlcactivator that you will need to remove. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1762813] Re: package util-linux 2.27.1-6ubuntu3.5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-05-23 Thread Phillip Susi
You have broken third party init scripts installed named .depend.{boot,start,stop} that you will need to remove. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1762355] Re: package util-linux 2.30.1-0ubuntu4.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2018-05-23 Thread Phillip Susi
Please run ls -l /usr/bin/nodejs and show the output. ** Changed in: util-linux (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1760283] Re: package util-linux 2.27.1-6ubuntu3.5 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-05-21 Thread Phillip Susi
You have a broken custom init script named "start_my_apps" that will need to be removed. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1757138] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-05-14 Thread Phillip Susi
You have a broken third party init script installed named "notes-enable- ptrace" that you will need to remove. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1752515] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: podproces zainstalowany skrypt post-installation zwrócił kod błędu 1

2018-05-09 Thread Phillip Susi
You have a broken third party init script installed named "smfpd". You will need to remove it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in

[Touch-packages] [Bug 1749662] Re: package util-linux 2.27.1-6ubuntu3.4 failed to install/upgrade: el subproceso instalado el script post-installation devolvió el código de salida de error 1

2018-05-08 Thread Phillip Susi
You have a broken init script installed named lwsmd. You will need to remove it. ** Changed in: util-linux (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1751303] Re: util-linux 2.27.1-6ubuntu3.4 subprocess installed post-installation script returned error exit status 139

2018-05-08 Thread Phillip Susi
Please run the memtest option from the boot menu for at least 15 minutes and let us know if it finds problems. ** Changed in: util-linux (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 19749] Re: SATA HDD not recognized during Breezy Colony 4 install or Dapper Flight 3 or Edgy Eft or Feisty Fawn

2018-05-08 Thread Phillip Susi
** Changed in: linux-source-2.6.15 (Ubuntu) Assignee: Anuradha ishan (123ishan) => Ben Collins (ben-collins) ** Changed in: linux (Ubuntu) Assignee: Anuradha ishan (123ishan) => (unassigned) ** Changed in: initramfs-tools (Ubuntu) Assignee: Anuradha ishan (123ishan) =>

[Touch-packages] [Bug 1747871] Re: package util-linux 2.27.1-6ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2018-05-07 Thread Phillip Susi
You have a broken third party init script named "jasperserver" that you will need to remove. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in

[Touch-packages] [Bug 1747119] Re: package util-linux 2.27.1-6ubuntu3.2 [modified: usr/bin/mesg usr/share/man/man1/mesg.1.gz] failed to install/upgrade: trying to overwrite '/usr/share/man/man1/mesg.1

2018-05-01 Thread Phillip Susi
It sounds like this orville-write package is broken and should probably be deleted. ** Package changed: util-linux (Ubuntu) => orville-write (Ubuntu) -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1745089] Re: fsck freezing console

2018-04-20 Thread Phillip Susi
You asked e2fsck to run badblocks ( -c ), which takes a very, very long time. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1744372] Re: gparted does not start - Unit -.mount does not exist, proceeding anyway.

2018-04-19 Thread Phillip Susi
*** This bug is a duplicate of bug 1652282 *** https://bugs.launchpad.net/bugs/1652282 ** This bug has been marked a duplicate of bug 1652282 Xwayland not using XAUTHORITY, prevents root applications from connecting -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1739889] Re: Compiler warning about possiable overflow in devname.c

2018-03-01 Thread Phillip Susi
** Tags added: patch -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1739889 Title: Compiler warning about possiable overflow in devname.c Status in util-linux package

[Touch-packages] [Bug 1735932] Re: package util-linux 2.30.2-0.1ubuntu1 failed to install/upgrade: installed util-linux package post-installation script subprocess returned error exit status 1

2018-02-21 Thread Phillip Susi
You have a third party boot script named "tpeap" installed, and this script is broken ( it has no LSB headers ). You will need to remove or repair it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1735784] Re: package uuid-runtime 2.27.1-6ubuntu3.3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configurati

2018-02-20 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1735784 Title: package uuid-runtime

[Touch-packages] [Bug 1713313] Re: Unable to launch pkexec'ed applications on Wayland session

2017-12-11 Thread Phillip Susi
** Bug watch added: GNOME Bug Tracker #789867 https://bugzilla.gnome.org/show_bug.cgi?id=789867 -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gdebi in Ubuntu. https://bugs.launchpad.net/bugs/1713313 Title: Unable to

Re: [Touch-packages] [Bug 1713313] Re: Unable to launch pkexec'ed applications on Wayland session

2017-12-11 Thread Phillip Susi
On 12/7/2017 8:15 PM, bodhi.zazen wrote: > Wayland , upstream, does not and will not support running graphical > applications, as root, from the terminal using sudo , period, end of story. > There are other mechanisms to grant graphical applications root access, but > again the application itself

[Touch-packages] [Bug 1734376] Re: package bsdutils 1:2.29-1ubuntu2.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-12-06 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1734376 Title: package bsdutils

[Touch-packages] [Bug 1713313] Re: Unable to launch pkexec'ed applications on Wayland session

2017-12-06 Thread Phillip Susi
Excuse my language Bodhi, but bull shit. You actually can run wayland apps as root just fine. It is only X11 apps running under wayland that no longer run as root, and the reason is simply that gdm3 fails to configure Xwayland with a proper Xauthority policy, the way its man page says it should.

[Touch-packages] [Bug 1732069] Re: package util-linux 2.27.1-6ubuntu3.3 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-12-06 Thread Phillip Susi
You have a broken third party startup script named "runlcactivator" installed. You will need to remove it. ** Changed in: util-linux (Ubuntu) Status: Confirmed => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1731794] Re: package grub-common 2.02~beta2-36ubuntu3.12 failed to install/upgrade: subprocess new pre-removal script returned error exit status 1

2017-12-01 Thread Phillip Susi
Looks like a systemd problem: Failed to execute operation: Connection timed out Failed to retrieve unit: Connection timed out Failed to stop grub-common.service: Connection timed out ** Package changed: grub2 (Ubuntu) => systemd (Ubuntu) -- You received this bug notification because you are a

[Touch-packages] [Bug 1704202] Re: package bsdutils 1:2.27.1-6ubuntu3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-12-01 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1704202 Title: package bsdutils

[Touch-packages] [Bug 1724013] Re: mount does not correctly process x-* options

2017-11-30 Thread Phillip Susi
mount.cifs is not part of util-linux, and it also is not supposed to ignore unknown options. This is only a feature of util-linux mount since it is generic, and not expected to understand every possible option supported by every possible filesystem. -- You received this bug notification because

[Touch-packages] [Bug 1728228] Re: package grub-common 2.02~beta2-36ubuntu3.12 failed to install/upgrade: sub-processo novo script pre-removal retornou estado de saída de erro 1

2017-11-13 Thread Phillip Susi
** Also affects: systemd (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1728228 Title: package grub-common

[Touch-packages] [Bug 1011007] Re: blkid identifies ext4 rootfs as silicon_medley_raid_member, breaks boot

2017-11-13 Thread Phillip Susi
Is anyone still having this issue and able to help troubleshoot it? ** Changed in: util-linux (Ubuntu) Status: Confirmed => Incomplete -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1021975] Re: gzip --rsyncable not rsyncable

2017-11-09 Thread Phillip Susi
That version has been merged into Ubuntu so it is fixed here now as well. ** Changed in: gzip (Ubuntu) Status: Incomplete => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gzip in Ubuntu.

[Touch-packages] [Bug 1724013] Re: mount does not correctly process x-* options

2017-11-09 Thread Phillip Susi
I don't think that is a bug in mount.cifs then. The util-linux mount treats x-* options as comments or application specific options. mount.cifs is the specific application, and it expects to be able to recognize all mount options. ** Changed in: util-linux (Ubuntu) Status: New => Invalid

[Touch-packages] [Bug 1720541] Re: flock does not lock dpkg lock file properly

2017-11-08 Thread Phillip Susi
lockfile from the procmail package will do it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1720541

[Touch-packages] [Bug 1313169] Re: Ubuntu Trusty Tahr cannot boot on RAID5 array

2017-10-31 Thread Phillip Susi
*** This bug is a duplicate of bug 1683105 *** https://bugs.launchpad.net/bugs/1683105 ** This bug has been marked a duplicate of bug 1683105 Installation of DMRaid should automatically add necessary modules to /etc/initramfs-tools/modules -- You received this bug notification because

[Touch-packages] [Bug 1727753] [NEW] Installer crash reports failing to attach partman log

2017-10-26 Thread Phillip Susi
Public bug reported: Recent install crash reports have all listed a hook error and fail to attach the partman log file needed to help debug why the install failed. I think this is a grave bug that will require a respin of the 17.10 release ASAP. ** Affects: apport (Ubuntu) Importance:

[Touch-packages] [Bug 1720541] Re: flock does not lock dpkg lock file properly

2017-10-24 Thread Phillip Susi
No; what you want to do and what flock is intended to do are different things. You're complaining that you can't use a hammer to screw in a screw. You're using the wrong tool for the job. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification

[Touch-packages] [Bug 1721176] Re: util-linux blkid -o export is not working in 16.04

2017-10-16 Thread Phillip Susi
The version of blkid in 16.04 is 2.27.0 and is from 02-Nov-2015, and it supports this option. You are either running an older release than 16.04, or have an old locally built version. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification

[Touch-packages] [Bug 1720541] Re: flock does not lock dpkg lock file properly

2017-10-12 Thread Phillip Susi
dpkg does not use flock(); it uses the lock file /var/lib/dpkg/lock. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1713313] Re: Unable to launch pkexec'ed applications on Wayland session

2017-10-12 Thread Phillip Susi
The wayland package just needs to change its absurd default security policy back to the one that X has used. ** Also affects: wayland (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1698967] Re: package bsdutils 1:2.29-1ubuntu2 failed to install/upgrade: package bsdutils is not ready for configuration cannot configure (current status 'half-installed')

2017-10-05 Thread Phillip Susi
** Tags removed: hardware-error ** Tags added: bot-stop-nagging -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1698967 Title: package bsdutils 1:2.29-1ubuntu2 failed

[Touch-packages] [Bug 1716082] Re: package libblkid1:amd64 2.28.2-1ubuntu1.2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configur

2017-10-02 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1716082 Title: package libblkid1:amd64

[Touch-packages] [Bug 1715069] Re: package util-linux 2.29-1ubuntu2 failed to install/upgrade: il pacchetto util-linux non è pronto per la configurazione impossibile configurarlo (stato corrente "hal

2017-09-29 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1715069 Title: package util-linux

[Touch-packages] [Bug 1714997] Re: package util-linux 2.29-1ubuntu2 failed to install/upgrade: il pacchetto util-linux non è pronto per la configurazione impossibile configurarlo (stato corrente "hal

2017-09-29 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1714997 Title: package util-linux

[Touch-packages] [Bug 1698967] Re: package bsdutils 1:2.29-1ubuntu2 failed to install/upgrade: package bsdutils is not ready for configuration cannot configure (current status 'half-installed')

2017-09-28 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1698967 Title: package bsdutils

[Touch-packages] [Bug 1714705] Re: package util-linux 2.27.1-6ubuntu3.3 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-09-28 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1714705 Title: package util-linux

[Touch-packages] [Bug 1714493] Re: package util-linux 2.29-1ubuntu2 failed to install/upgrade: Pakiet jest w złym stanie - powinien zostać zainstalowany ponownie przed próbą jego skonfigurowania.

2017-09-28 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1714493 Title: package util-linux

[Touch-packages] [Bug 1713175] Re: Obsolete backup ext2/3/4 superblocks can confuse e2fsck on an encrypted LUKS partition

2017-09-28 Thread Phillip Susi
I have to disagree; the only tool that uses the backup superblock is e2fsck, and if you accidentally run wipefs on the volume, you should be able to recover it with e2fsck. If you don't want to attempt to recover a filesystem there, then don't run e2fsck. ** Changed in: util-linux (Ubuntu)

[Touch-packages] [Bug 1713186] Re: package util-linux 2.29-1ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2017-09-27 Thread Phillip Susi
You have broken third party init scripts installed ( "K01.depend.boot" for example ). You will need to fix or remove them. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1712113] Re: package bsdutils 1:2.29-1ubuntu2 failed to install/upgcannot updaterade: package bsdutils is not ready for configuration cannot configure (current status 'half-insta

2017-09-27 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1712113 Title: package bsdutils

[Touch-packages] [Bug 1679220] Re: Installer pulls packages from other releases in the pool

2017-09-26 Thread Phillip Susi
To install the system in the first place of course. Normally the installer iso contains a /pool directory with a single release directory, but if someone later uses the usb creator to extract another iso for another release, they end up with a /pool directory with two different release

[Touch-packages] [Bug 1711048] Re: package bsdutils 1:2.29-1ubuntu2 failed to install/upgrade: le paquet bsdutils n'est pas prêt pour la configuration configuration impossible (état actuel « half-ins

2017-09-26 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1711048 Title: package bsdutils

[Touch-packages] [Bug 1710694] Re: package util-linux 2.29-1ubuntu2 failed to install/upgrade: Paket util-linux ist nicht bereit zur Konfiguration kann nicht konfiguriert werden (momentaner Status »h

2017-09-26 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1710694 Title: package util-linux

[Touch-packages] [Bug 1710066] Re: software update problem. Installation error reported frequently

2017-09-22 Thread Phillip Susi
You have several third party init scripts installed that are broken, including "K01.depend.boot". You will need to remove them. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded packages,

[Touch-packages] [Bug 1707645] Re: system with high numbered uids has huge sparse /var/log/lastlog

2017-09-21 Thread Phillip Susi
** Also affects: shadow (Ubuntu) Importance: Undecided Status: New ** Also affects: pam (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu.

[Touch-packages] [Bug 1708888] Re: package bsdutils 1:2.29-1ubuntu2.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-09-15 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/170 Title: package bsdutils

[Touch-packages] [Bug 1708438] Re: package util-linux 2.29-1ubuntu2 failed to install/upgrade: pacote util-linux não está pronto para configuração não posso configurar (estado atual 'half-installed')

2017-09-13 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1708438 Title: package util-linux

[Touch-packages] [Bug 1708602] Re: package bsdutils 1:2.29-1ubuntu2.1 failed to install/upgrade: Paket ist in einem sehr schlechten inkonsistenten Zustand - Sie sollten es nochmal installieren, bevor

2017-09-13 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1708602 Title: package bsdutils

[Touch-packages] [Bug 1707048] Re: bsdutils conflict

2017-09-01 Thread Phillip Susi
Please provide the command you were running when you got this error and attach /var/log/dpkg.log and /var/log/apt/history.log and /var/log/apt/term.log. ** Changed in: util-linux (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1705565] Re: package util-linux 2.27.1-6ubuntu3.3 failed to install/upgrade: Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück

2017-07-27 Thread Phillip Susi
You have a broken third party init script named "runmbbservice" installed. You will need to remove it or add appropriate LSB tags to it. ** Changed in: util-linux (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1704898] Re: package bsdutils 1:2.29-1ubuntu2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

2017-07-25 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1704898 Title: package bsdutils

[Touch-packages] [Bug 1704825] Re: package bsdutils 1:2.29-1ubuntu2.1 failed to install/upgrade: el paquete bsdutils no está listo para configurarse no se puede configurar (estado actual `half-instal

2017-07-25 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1704825 Title: package bsdutils

[Touch-packages] [Bug 1704541] Re: package bsdutils 1:2.29-1ubuntu2 failed to install/upgrade: o pacote bsdutils não está pronto para configuração não pode configurar (status actual `half-installed')

2017-07-25 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1704541 Title: package bsdutils

[Touch-packages] [Bug 1703772] Re: package util-linux 2.29-1ubuntu2 [modified: bin/dmesg bin/lsblk bin/more bin/mountpoint bin/tailf bin/wdctl sbin/agetty sbin/blkdiscard sbin/blkid sbin/blockdev sbin

2017-07-24 Thread Phillip Susi
** Also affects: dpkg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to util-linux in Ubuntu. https://bugs.launchpad.net/bugs/1703772 Title: package util-linux

  1   2   3   >